/* Tags */
html {
  min-height: 100%; 
  overflow-y: scroll;
  position: relative;
}
body {
	margin-bottom: 100px;
	font-family: Heebo,Arial,Helvetica,sans-serif;
}

footer {
  background-color: #252525;
  color: #8d8d8d;
  padding-top: 20px;
  position: absolute; 
  bottom: 0; 
  width: 100%;
  height: 100px;
  text-align: center;
}
footer .columns:nth-child(2) {padding:5px 0 0;}
footer .columns:nth-child(1) {padding:5px 0 0;}
footer .wagov {text-align:left;}
footer .email {float:right;}
footer {background:#000; color:#ffffff; text-align:center; padding:30px 20px;}
footer .wagov {font-size:16px; font-size:1.6rem; color:#ffffff !important; display:block;}
footer p, footer ul {font-size:11px; font-size:1.3rem;}
footer ul {margin:0 0 5px; padding:0;}
footer ul:after {content:"...."; color:#d14210; display:block; text-align:center;}
footer ul li {list-style:none; padding:0 4px; display:inline-block;}
footer a {color:#ffffff;}
footer a:hover, footer a:active {color:#ffffff !important; text-decoration:underline !important;}
footer .email {width:33px; height:33px; background: url("../images/sprites.png") -212px -88px no-repeat; display:inline-block; text-indent:-9999px;}
footer .email:hover {zoom: 1;filter: alpha(opacity=80); opacity: 0.8;}
footer .inner {max-width:980px; margin:0 auto; }
legend { font-size: 15px; line-height:1.2em; font-size:1.9rem; margin: 0 0 20px; font-family: Heebo,Arial,Helvetica,sans-serif;}

/* IDs */
#EntityFormView {background-color: #f7f7f7; border: solid 1px #d7d7d7; padding: 8px;}
#FooterBox {background: #d14210; border: solid 1px #ccc; padding: 5px 10px; text-align: center; width: 100%;}
#daa_gisbutton {background-color:#000000; color: #ffffff;}
#daa_gisbutton:hover {color: #ffffff; background-color: #d14210; outline: dotted 2px #d54614;}
		
/* Classes */
.navbar-right {display: none;}
.page-header {display: none;}
.breadcrumb {display: none;}
.header-box {background: #d14210;border: solid 1px #ccc;font-size: 16px;font-weight: bold;padding: 19px 10px;display: block;text-align: center;width: 100%;}
.header-box {background: #d54614;border: solid 1px #ccc;font-size: 16px;font-weight: bold;padding: 19px 10px;display: block;text-align: center;width: 100%;}
.link-button {background-color: #000000; color: #ffffff !important; font-size: 16px;font-weight: bold; height: 60px; display: flex; justify-content: center; align-items: center;}
.link-button:hover, .link-button:active {color: #ffffff !important; background-color: #d14210;}
.link-button:focus {outline: dotted 2px #d54614;}
.btn-primary {background-color:#000000; color: #ffffff !important;}
.btn-primary:hover, .btn-primary:active  {color: #ffffff !important; background-color: #d14210;}
.btn-primary:focus {outline: dotted 2px #d54614;}
.btn-default {background-color:#000000; color: #ffffff;}
.btn-default:hover, .btn-default:active {color: #ffffff; background-color: #d14210;}
.btn-default:focus {outline: dotted 2px #d54614;}
.form-control {background-color: #ffffff; color:#000000; border-color: #57585b;}
.form-control:focus {border-color: #d14210; box-shadow: none !important;}
/* To fix the grid into a different size, set max-width to your desired width */
.column, .columns { margin-left: 1.63266%; float: left; min-height: 1px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.column:first-child, .columns:first-child, .alpha {margin-left: 0;}
.column.omega, .columns.omega { float: right; }

/* Column Classes */
.row .one.column { width: 6.83673%; }
.row .one.columns { width: 6.83673%; }
.row .two.columns {width: 15.30612%;}
.row .three.columns { width: 23.77551%; }
.row .four.columns { width: 32.24489%; }
.row .five.columns { width: 40.71428%; }
.row .six.columns { width: 49.18367%; }
.row .seven.columns { width: 57.65306%; }
.row .eight.columns { width: 66.12244%; }
.row .nine.columns { width: 74.59183%; }
.row .ten.columns { width: 83.06122%; }
.row .eleven.columns { width: 91.53061%; }
.row .twelve.columns { width: 100%; }
	
/* Typography */
body { font: 13px/20px Heebo,Arial,Helvetica,sans-serif; font-size:1.4rem; line-height:2.0rem; color:#000; }
h1 { font-size: 20px; line-height:1.2em; font-size:2.6rem; font-weight:400; margin: 0 0 30px; font-family: Heebo,Arial,Helvetica,sans-serif; }
h2 { font-size: 16px; line-height:1.2em; font-size:2rem; margin: 0 0 25px; font-family:Heebo,Arial,Helvetica,sans-serif; }
h3 { font-size: 15px; line-height:1.2em; font-size:1.9rem; margin: 0 0 20px; font-family:Heebo,Arial,Helvetica,sans-serif; }
h4 { font-size: 14px; line-height:1.2em; font-size:1.8rem; margin: 0 0 20px; font-family:Heebo,Arial,Helvetica,sans-serif; }
h5 { font-size: 13px; line-height:1.2em; font-size:1.7rem; margin: 0 0 15px; font-family:Heebo,Arial,Helvetica,sans-serif; }
h6 { font-size: 12px; line-height:1.2em; font-size:1.6rem; margin: 0 0 15px; font-family:Heebo,Arial,Helvetica,sans-serif; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #d04526; }
	a {color: #7f7f7f !important;}
a:hover, a:focus {color:#d14210 !important;}
a:focus {outline: dotted 2px #d54614 !important;}
